Subject: bug#7398: 23.2.90; Missing descenders in menu and toolbar tooltips

From: grischka <[email-masked]>
Date: Tue, 16 Nov 2010 21:46:20 +0100

> The characters seem to be cut off below the text baseline.

I guess it's just that emacs refuses to draw outside of the
buffer-window.  A buffer-window in emacs is not necessarily as
big as the available space, in particular not when that space is
less than the next multiple of the size of the default-font size.

--- grischka